/* Mainpage.php */
.table-head {
  font-weight: bold;
}

label, input[type="submit"] {
  display: block;
  margin-top: 10px;
}

h1 {
  padding-bottom: 10px;
  border-bottom: 2px solid black;
}

table, td {
  border: 1px solid black;
  padding: 1px;
}

td {
  width: 125px;
  text-align: center;
}
